﻿/* CSS layout */
body {
background-image:url(tausta3.jpg);
background-color:#346246;
background-repeat:repeat-y;
background-position:center center;
margin:0;
margin-left:auto;
margin-right:auto;
margin-top:0px;
font-size:12pt;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-color:#000000;
line-height:20px;
text-align:left;}
	
a:link {color:#fd9604;text-decoration:underline; font-weight:bold;}
a:visited {color:#fd9604;text-decoration:underline; font-weight:bold;}
a:active {color:#375a77;text-decoration:none;}
a:hover {color:#375a77;text-decoration:none;}

#kokosivu {
width:954px;
margin-left:auto;
margin-right:auto;
background-position:center center;}

#ylapalkki {
margin-left:auto;
margin-right:auto;
margin-top:0px;
background-image:url(otsikko3.jpg);
height:353px;		
width:954px;}

#vasen {
border:0 solid #000;
width:200px;
margin-left:-8px;
margin-right:0;
margin-top:-10px;
float:left;}

#valikko {
margin-left:0px;
line-height:15px;
margin-top:0px;
margin-right:0;}

#sisalto {
margin-left:250px;
margin-right:50px;
margin-top:20px;}

.style1 {
border-width:0px;}

.hotsikot {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-weight:bold; 
font-size:14pt; 
color:#182C20;
border-bottom:1px solid #fd9604;}

.votsikot {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-weight:bold; 
font-size:14pt; 
color:#182c20;}

.otsikot {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-weight:bold; 
font-size:12pt; 
color:#182c20;}

.otsikot2 {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-weight:bold; 
font-size:12pt; 
color:#182c20;
text-align:center;}

.img2 {
border:1px solid #fd9604;
margin: 10px 10px 10px 10px;}

.img3 {
border:1px solid #fd9604;}

.img4 {
border:2px solid #fd9604;}

.img5 {
border:0px;
margin: 10px 10px 10px 10px;}

.img6 {
border:0px;}

.copy {
text-align:center;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-size:10pt; 
color:#000000;}

.viiva {
	color: #8092a6;}

.keski {
text-align:center;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-size:10pt; 
color:#000000;}

.keski2 {
text-align:center;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 
font-size:12pt; 
color:#000000;}

.keskit {
	text-align: center;
line-height:12px;
}

.soluvari {
	text-align: center;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	border: 1px solid #70130e;
line-height:18px;
}
.tauluvari {
	border: 1px solid #000000;
	border-collapse: collapse;
}


h2 {
        font: bold 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px;
        padding: 0px 0px 0px 15px;
}

ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

img {
    border: none;
}

/*- Menu 11--------------------------- */

#menu11 {
        width: 200px;
        margin: 10px;
        border-style: solid solid none solid;
        border-color: #000000;
        border-size: 1px;
        border-width: 0px;
        }

#menu11 li a {
        height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu11 li a:link, #menu11 li a:visited {
        color: #e7eaef;
        display: block;
        background:  url(menu11.jpg);
        padding: 8px 0 0 25px;
        }

#menu11 li a:hover, #menu11 li #current {
        color: #346246;
        background:  url(menu11.jpg) 0 -32px;
        padding: 8px 0 0 27px;
        }